SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   libICE Vendors:   Sun
libICE Lets Local or Remote Users Deny Service
SecurityTracker Alert ID:  1021391
SecurityTracker URL:  http://securitytracker.com/id/1021391
CVE Reference:   CVE-2008-5684   (Links to External Site)
Updated:  Dec 23 2008
Original Entry Date:  Dec 15 2008
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in the X Inter Client Exchange library (libICE). A remote or local user can cause denial of service conditions.

A remote or local user can send specially crafted data to cause applications that dynamically link to libICE to crash.

This vulnerability can be triggered by a remote portscan.

Impact:   A remote or local user can cause the target application using libICE to crash.
Solution:   The vendor has issued the following fixes.

SPARC Platform

* Solaris 8 with patch 119067-11 or later
* Solaris 9 with patch 112785-65 or later
* Solaris 10 with patch 119059-46 or later

x86 Platform

* Solaris 8 with patch 119068-11 or later
* Solaris 9 with patch 112786-54 or later
* Solaris 10 with patch 119060-45 or later
* OpenSolaris based upon builds snv_85 or later

The vendor's advisory is available at:

http://sunsolve.sun.com/search/document.do?assetkey=1-66-243566-1

Vendor URL:  sunsolve.sun.com/search/document.do?assetkey=1-66-243566-1 (Links to External Site)
Cause:   State error
Underlying OS:  UNIX (Solaris - SunOS)
Underlying OS Comments:  8, 9, 10, OpenSolaris

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC